Skip to main content
`Ctrl`+`K`

# DMLabelAddStratum

Adds a new stratum value in a `DMLabel`

## Synopsis

    #include "petscdmlabel.h"
    #include "petscsection.h"
    PetscErrorCode DMLabelAddStratum(DMLabel label, PetscInt value)

## Input Parameters

- label - The `DMLabel`

- value - The stratum value

## See Also

`DMLabel`, `DM`, `DMLabelCreate()`, `DMLabelDestroy()`

## Level

beginner

## Location

src/dm/label/dmlabel.c

## Examples

src/snes/tutorials/ex13.c

Index of all DMLabel routines
Table of Contents for all manual pages
Index of all manual pages